Sun, 25 Sep 2022 05:41:13 UTC

Information for RPM libpq-12.4-1.el8_2.aarch64.rpm

ID218924
Namelibpq
Version12.4
Release1.el8_2
Epoch
Archaarch64
SummaryPostgreSQL client library
DescriptionThe libpq package provides the essential shared library for any PostgreSQL client program or interface. You will need to install this package to use any other PostgreSQL package or any clients that need to connect to a PostgreSQL server.
Build Time2020-09-09 16:33:04 GMT
Size193588
ae62a453470de508cbff904757e22f74
LicensePostgreSQL
Buildrootdist-c8_2-updates-build-55225-12453
Provides
libpq = 12.4-1.el8_2
libpq(aarch-64) = 12.4-1.el8_2
libpq.so.5()(64bit)
libpq.so.5(RHPG_10)(64bit)
libpq.so.5(RHPG_12)(64bit)
libpq.so.5(RHPG_9.6)(64bit)
postgresql-libs = 12.4-1.el8_2
Obsoletes
postgresql-libs < 13
Conflicts No Conflicts
Requires
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcrypto.so.1.1()(64bit)
libcrypto.so.1.1(OPENSSL_1_1_0)(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libldap_r-2.4.so.2()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
libssl.so.1.1()(64bit)
libssl.so.1.1(OPENSSL_1_1_0)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 22 of 22
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/260
/usr/lib/.build-id/26/88ba5788755c58fc0b90ed63531f63feb4196035
/usr/lib64/libpq.so.513
/usr/lib64/libpq.so.5.12336496
/usr/share/licenses/libpq0
/usr/share/licenses/libpq/COPYRIGHT1192
/usr/share/locale/cs/LC_MESSAGES/libpq5-12.mo29284
/usr/share/locale/de/LC_MESSAGES/libpq5-12.mo30252
/usr/share/locale/es/LC_MESSAGES/libpq5-12.mo31143
/usr/share/locale/fr/LC_MESSAGES/libpq5-12.mo31276
/usr/share/locale/he/LC_MESSAGES/libpq5-12.mo28041
/usr/share/locale/it/LC_MESSAGES/libpq5-12.mo28472
/usr/share/locale/ja/LC_MESSAGES/libpq5-12.mo31470
/usr/share/locale/ko/LC_MESSAGES/libpq5-12.mo30629
/usr/share/locale/ru/LC_MESSAGES/libpq5-12.mo37814
/usr/share/locale/sv/LC_MESSAGES/libpq5-12.mo29057
/usr/share/locale/tr/LC_MESSAGES/libpq5-12.mo28513
/usr/share/locale/uk/LC_MESSAGES/libpq5-12.mo38922
/usr/share/locale/zh_CN/LC_MESSAGES/libpq5-12.mo27256
/usr/share/pgsql0
/usr/share/pgsql/pg_service.conf.sample604
Component of
1 through 9 of 9
Buildroot descending sort Created State
dist-c8_3-updates-build-66557-18325 2021-03-01 15:14:45 expired
dist-c8-stream-build-59936-14899 2020-12-02 01:09:08 expired
dist-c8-stream-build-59596-14743 2020-11-18 02:53:48 expired
dist-c8-stream-build-59388-14537 2020-11-16 21:53:24 expired
dist-c8-stream-build-58813-14206 2020-11-10 16:08:02 expired
dist-c8-stream-build-58632-14105 2020-11-06 17:57:30 expired
dist-c8-stream-build-56185-13166 2020-10-06 16:44:33 expired
dist-c8-stream-build-56168-13114 2020-10-06 14:56:29 expired
dist-c8_2-updates-build-55275-12518 2020-09-11 14:38:20 expired